Subject: bug#21057: [PATCH] nnimap.el: add support for IMAP namespaces

From: Nikolaus Rath <[email-masked]>
Date: Sun, 05 Aug 2018 10:54:27 +0100

Friendly ping.. is there anything that blocks applying this?

Best,
-Nikolaus

--
GPG Fingerprint: ED31 791B 2C5C 1613 AF38 8B8A D113 FCAC 3C4E 599F

             »Time flies like an arrow, fruit flies like a Banana.«